RK-J - Feature #2385

Show no more than 4 sections in section hierarchy in purple link results, LHS TOC of booklet and

search results
06/01/2022 12:16 PM - Ram Kordale

Status: Closed Start date: 06/01/2022
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Examples of section hierarchy and what to show:

In LHS TOC of booklet and search results

- BookName>A>B>C>D>E --> BookName>A>...C>D>E.
- BookName>A>B>C>D --> BookName>A>B>C>D.

- BookName>A>B --> BookName>A>B.

In purple link results

- A>B>C>D>E --> A>...C>D>E.
- A>B>C>D --> A>B>C>D.

- A>B --> A>B.

Subtasks:
Feature # 2387: Support for LHS TOC of booklet

Closed

History

#1 - 06/01/2022 12:29 PM - Rishabh Sharma

- Status changed from New to In Progress

#2 - 07/08/2022 01:22 PM - Ayush Khandelwal

- Status changed from In Progress to Resolved

#3 - 07/08/2022 04:23 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ram Kordale

Working as expected

#4 - 07/18/2022 12:18 PM - Ayush Khandelwal

- Assignee changed from Ram Kordale to Ayush Khandelwal

#5 - 09/13/2022 06:40 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 10/03/2022 05:54 AM - Ram Kordale
- Status changed from Feedback to Closed
